<div class="row">
  <div *ngFor="let currency of currencies" class="col-6">
    <div class="card">
      <div class="card-header">
        {{ currency.name }}
      </div>
      <div class="card-body">
        <h5 class="card-title">Code: {{ currency.currencies[0].code }}</h5>
        <p class="card-text">Symbol : {{ currency.currencies[0].name }}</p>
        <p class="card-text">Symbol : {{ currency.currencies[0].symbol }}</p>
      </div>
    </div>
  </div>
</div>